@charset "utf-8";
/* CSS Document */
.contents {
  width: 1280px;
  margin: 80px auto 0;
  display: flex;
  justify-content: space-between;
}
.t_bar {
  width: 185px;
  padding-bottom: 60px;
}
.t_bar li {
  margin-bottom: 18px;
}
.t_bar li a {
  height: 40px;
  line-height: 42px;
  border: 1px solid #2a9d98;
  border-radius: 21px;
  text-align: center;
  font-size: 22px;
  display: block;
  color: #2a9d98;
}
.t_bar li a:hover,
.t_bar li a.on {
  background: #2a9d98;
  color: #fff;
  text-decoration: none;
}
.r_cnt {
  width: 1032px;
}
.t_list {
}
.t_list li {
  background: #f8f8f8;
  margin-bottom: 28px;
}
.t_list .pic {
  width: 360px;
  height: 240px;
  overflow: hidden;
}
.t_list .pic img {
  transition: all 0.3s;
  width: 360px;
  height: 240px;
}
.t_list .desc {
  width: 545px;
  margin: 20px 0 0 24px;
}
.t_list .title {
  font-size: 24px;
}
.t_list .date {
  font-size: 16px;
  color: #777;
  margin: 5px 0 0;
}
.t_list .summary {
  font-size: 14px;
  color: #777;
  margin: 22px 0 0;
  line-height: 1.7;
}
.t_list li a {
  display: flex;
  background: url(../images/common/01_14.png) 96% center no-repeat;
}
.t_list li a:hover {
  text-decoration: none;
}
.t_list li a:hover .title {
  color: #2a9d98;
}
.t_list li a:hover .pic img {
  transform: scale(1.2);
}
.detail_article {
  position: relative;
}
.detail_article::after {
  content: "";
  left: -35px;
  top: 0;
  width: 1px;
  background: #b8b8b8;
  /*height:615px;*/
  position: absolute;
  bottom: 0;
}
.stl_artiche {
  display: flex;
  justify-content: space-between;
  background: #f5f5f5;
  padding: 20px 25px 19px;
}
.stl_artiche h1 {
  width: 810px;
  font-size: 31px;
  line-height: 1.414;
}
.stl_artiche h1.wdr {
  width: 100%;
}
.stl_artiche .date {
  width: 150px;
  text-align: right;
  font-size: 22px;
  line-height: 1.8;
}
.adr_article {
  margin: 0 15px 0;
  padding: 15px 0 0;
}
.adr_article dd {
  font-size: 20px;
  font-weight: bold;
  margin-top: 15px;
  background: url(../images/beautiful/v_11.jpg) left 1px no-repeat;
  background-size: 5px 24px;
  line-height: 1.414;
  padding-left: 15px;
}
.adr_article dd span {
  color: #c8473b;
  margin-right: 1em;
}
.sbd_article {
  font-size: 18px;
  line-height: 1.7;
  color: #333;
  padding: 40px 15px 60px;
}
.sbd_article p {
  margin-bottom: 1.5em;
}
.sbd_article img {
  /*padding:1.5em 0;*/
  /* width:inherit!important;
	height:inherit!important; */
}

#owl_banner {
  background: #efefef;
  position: relative;
  height: 530px;
  overflow: hidden;
}
#owl_banner .item a {
  display: block;
  height: 530px;
}
#owl_banner .owl-buttons div {
  display: block;
  width: 44px;
  height: 44px;
  position: absolute;
  z-index: 99;
  top: 50%;
  margin-top: -22px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  overflow: hidden;
  text-indent: -9999px;
  opacity: 1;
  -moz-transition: all 0s ease;
  -webkit-transition: all 0s ease;
  -o-transition: all 0s ease;
  transition: all 0s ease;
}
#owl_banner .owl-buttons div:hover {
  opacity: 0.66;
}
#owl_banner .owl-buttons div.owl-prev {
  background-image: url(../images/common/banner_left.png);
  left: 100px;
}
#owl_banner .owl-buttons div.owl-next {
  background-image: url(../images/common/banner_right.png);
  right: 100px;
}

.page_banner {
  height: 500px;
  /*background-size: cover;*/
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
}
.page_banner .banner_bottom {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 90;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
}
.page_banner .banner_bottom ._bottom_box {
  padding: 30px 0;
  position: relative;
}
.page_banner .banner_bottom ._bottom_box .___pagetitle {
  margin: 0;
  padding: 0;
  line-height: 100%;
  font-weight: 600;
  font-size: 29px;
}
.page_banner .banner_bottom ._bottom_box .___pagedesc {
  font-size: 16px;
  line-height: 26px;
  font-weight: 300;
  padding-right: 250px;
}
.page_banner .banner_bottom ._bottom_box .___pagedesc p {
  margin: 0;
}
.page_banner .banner_bottom ._bottom_box .___pagedesc._full {
  padding-right: 0;
}
.page_banner .banner_bottom ._bottom_box .___pagelink {
  position: absolute;
  right: 0;
  bottom: 30px;
}
.page_banner .banner_bottom ._bottom_box .___pagelink a {
  display: block;
  line-height: 50px;
  height: 50px;
  padding: 0 30px;
  color: #fff;
  text-decoration: none;
  background: #c8473b;
  font-size: 16px;
  opacity: 1;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.page_banner .banner_bottom ._bottom_box .___pagelink a:hover {
  opacity: 0.86;
}
.page_banner .banner_bottom ._bottom_box .___pagelink a i.fa {
  margin-right: 10px;
}
.page_banner .banner_bottom ._bottom_box._bottom_box_city .___pagetitle {
  font-weight: 600;
  font-size: 70px;
  line-height: 80px;
  margin-bottom: 0;
}
.page_banner .banner_bottom ._bottom_box._bottom_box_city .___pageselect {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -25px;
}
.thewidth_full {
  width: 100%;
  min-width: 1240px;
  margin: 0 auto;
}
.thewidth_center {
  width: 1200px;
  margin: 0 auto;
}

/**/
.relatedbox {
  margin: 0 0 150px;
}
.relatedbox .stl {
  font-size: 26px;
  color: #333;
  font-weight: bold;
  width: 1160px;
  margin: 0 auto 6px;
}
#owl-related {
  width: 1176px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
#owl-related .item {
  display: block;
  margin: 2px;
}
#owl-related .item .title {
  color: #333;
  font-size: 18px;
  font-weight: 500;
  margin: 18px 5px 10px;
}
#owl-related .item .date {
  font-size: 17px;
  color: #666;
  margin: 0 5px;
  background: url(../images/common/03_03.jpg) left center no-repeat;
  padding-left: 20px;
}
#owl-related img {
  display: block;
  width: 282px;
  border: 4px solid #fff;
  height: 188px;
  background: #f4f7f9;
}
#owl-related a {
}
#owl-related a:hover img {
  border: 4px solid #c8473b;
}
#owl-related a:hover .title {
  color: #c8473b;
}
#owl-related div.owl-prev,
#owl-related div.owl-next {
  display: block;
  width: 50px;
  height: 50px;
  position: absolute;
  z-index: 99;
  top: 103px;
  margin-top: -25px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  overflow: hidden;
  text-indent: -9999px;
  opacity: 1;
  -moz-transition: all 0s ease;
  -webkit-transition: all 0s ease;
  -o-transition: all 0s ease;
  transition: all 0s ease;
  background: #c8473b url(../images/common/banner_left.png) center center
    no-repeat;
  background-size: 11px auto;
  border-radius: 4px;
}
#owl-related div.owl-prev {
  left: -30px;
}
#owl-related div.owl-next {
  background: #c8473b url(../images/common/banner_right.png) center center
    no-repeat;
  background-size: 11px auto;
  right: -30px;
}
#owl-related div.owl-prev:hover,
#owl-related div.owl-next:hover {
  opacity: 0.7;
}

#tm_banner {
  position: relative;
  height: 530px;
  overflow: hidden;
}
#tm_banner .item a,
#tm_banner .slide {
  display: block;
  height: 530px;
}
#tm_banner .owl-buttons div {
  display: block;
  width: 44px;
  height: 44px;
  position: absolute;
  z-index: 99;
  top: 50%;
  margin-top: -22px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  overflow: hidden;
  text-indent: -9999px;
  opacity: 1;
  -moz-transition: all 0s ease;
  -webkit-transition: all 0s ease;
  -o-transition: all 0s ease;
  transition: all 0s ease;
}
#tm_banner .slide {
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
  background-size:cover;
}
#tm_banner .owl-buttons div:hover {
  opacity: 0.66;
}
#tm_banner .owl-buttons div {
  width: 16px;
  height: 24px;
  top: 92%;
}
#tm_banner .owl-buttons div.owl-prev {
  background-image: url("../images/common/banner_left.png");
  left: 50%;
  margin-left: -600px;
}
#tm_banner .owl-buttons div.owl-next {
  background-image: url("../images/common/banner_right.png");
  right: inherit;
  left: 50%;
  margin-left: -640px;
}
#tm_banner .page_banner {
  height: 670px;
  background-size: auto;
}
#tm_banner .owl-pagination {
  display: none;
}
#tm_banner .bx-wrapper .bx-viewport {
  border: none;
  box-shadow: none;
}
#tm_banner .bx-pager {
  display: none;
}
.bx-wrapper a.bx-prev,
.bx-wrapper a.bx-next {
}
#tm_banner .bx-wrapper {
  margin-bottom: 0;
}
.tmpage .bx-wrapper img {
  display: none;
}
.bx-wrapper .bx-caption {
  background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
  color: #fff;
  position: absolute;
  z-index: 90;
}
.bx-wrapper .bx-caption span {
  font-family: "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック",
    sans-serif;
  font-size: 29px;

  padding: 30px 0;
  position: relative;
  width: 1200px;
  margin: 0 auto;
  font-weight: bold;
  line-height: 1;
  text-align:left;
}

#tm_banner .slide a {
  display: block;
  height: 530px;
}

.sbd_article h5,
.sbd_article h3 {
  font-size: 28px;
  line-height: 1.7;
  color: #333;
  background: url(../images/beautiful/v_11.jpg) left 4px no-repeat;
  padding-left: 19px;
  margin: 36px 0 20px;
}
.sbd_article img {
  display: block;
  margin: 0 auto;
  width: inherit !important;
  height: inherit !important;
}
.sbd_article table {
  margin: 0 auto;
}
@media (max-width: 767px) {
  .contents {
    display: inherit;
    justify-content: inherit;
    width: inherit;
    margin: 0 15px;
  }
  .t_bar {
    margin: 40px 0 12px;
    padding-bottom: 0;
  }
  .r_cnt {
    width: inherit;
  }
  .relatedbox {
    display: none;
  }
  .t_list .pic {
    width: 150px;
  }

  .t_list .desc {
    margin: 0 0 0 24px;
    width: inherit;
	flex:1;
  }
  .t_list li a {
    background: none;
  }
  .t_list .summary {
    margin-top: 12px;
  }
  .t_bar {
    width: inherit;
  }
  .t_bar ul {
    display: flex;
    justify-content: space-between;
  }
  .t_bar li {
    width: 24%;
  }
  .t_bar a {
    font-size: 16px;
  }
  .stl_artiche {
    display: inherit;
  }
  .stl_artiche h1 {
    width: inherit;
  }
  .stl_artiche .date {
    text-align: left;
  }
  #tm_banner {
    height: 220px;
  }
  #tm_banner .item a,
  #tm_banner .slide {
    height: 220px;
  }
  #tm_banner .slide {
    background-size: cover;
  }
  .bx-wrapper .bx-caption span {
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
  }
  .t_list .pic img {
	  width: 180px;
	  height: 120px;
	}
}
